source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_372.png'
filename: mainz-05-vor-12
etag: '"15cd5-5f0e4390a3578-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:31:23 GMT'
expires: ''
